Intrusion Prevention

Photo.DVD.Maker.PDM.Buffer.Overflow

Description

This indicates an attack attempt against a buffer-overflow vulnerability in Photo DVD Maker.
The vulnerability is caused by an error when the vulnerable software handles a malicious .pdm file. It allows a remote attacker to execute arbitrary code via sending a crafted .pdm file.

Affected Products

Photo DVD Maker 8.02 and prior versions

Impact

System compromise

Recommended Actions

Do not open untrusted .pdm files.

CVE References

CVE-2009-2375